# ScopeDefinition

A list of scopes.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **scope** | **str** | Required | The unique identifier for the scope. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.ScopeDefinition import ScopeDefinition

instance = ScopeDefinition(
    scope="..."  # required — The unique identifier for the scope.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

